/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0.12023
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/*  font-family: 'Shadows Into Light','Open Sans', sans-serif;  font-weight: 400; */
/*  font-family: 'Open Sans', sans-serif; font-weight: 400; */
/*  font-family: 'Oswald', sans-serif; font-weight: 700; */

body {background: #000;}

#page_wrapper {background: #168dcb url(/media/body_bg.png) 0 0 repeat-x;}
.page #page_wrapper {padding-top: 78px;padding-top: 0;}
/*
#page_wrapper {background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 15%, rgba(23,143,206,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(15%, rgba(0,0,0,1)), color-stop(100%, rgba(23,143,206,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 15%, rgba(23,143,206,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 15%, rgba(23,143,206,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 15%, rgba(23,143,206,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 15%, rgba(23,143,206,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#178fce', GradientType=0 );}
*/

.row {max-width: 81.25rem;}

#content.row, #primary.content-area.row, .search-results #primary.content-area .row {background: #FFF;}

.page #primary.content-area.row {padding-top: 40px;margin-top: 0;}

.woocommerce-cart #primary.content-area.row {padding-top: 95px;}

#primary.content-area {padding-top: 0;}

a.more, span.more {
  font-family: 'Shadows Into Light','Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.25rem;
  color: #81CBF7;
  }

/** Header Search widget **/

.top-headers-wrapper .site-header .site-header-wrapper .site-tools>ul {display: inline-block;margin-left: 15px;}

.search #search-wrap {margin-top: -10px;}

.shopping-bag-button {padding-top: 10px;}

#search-wrap .woocommerce-product-search button[type=submit] {
  margin-top: 30px;
  padding: 2px 5px;
  height: auto;
  width: 100%;
  font-size: 14px !important;
  line-height: 1.6;
  background-color: #008cba;
  color: #fff;
  }

.search #page_wrapper.sticky_header .content-area {margin-top: 0 !important;}

#search-wrap .widget.widget_product_search {margin-bottom: 0;}

#search-wrap input[type="search"] {
    font-size: 0.875rem;
    font-family: 'Open Sans', sans-serif;
    color: #444;
    background-color: #fff !important;
    border-width: 1px;
    border-style: solid;
    height: 1.5rem;
    outline: none;
    font-weight: 400;
    margin: 0;
}

.site-header-wrapper #search-wrap input[type="search"]:focus {background: #FFF;}
.site-header-wrapper #search-wrap input[type="search"]:hover {background: #FFF !important;opacity: 1 !important;}

.widget_search .search-form:after, .woocommerce-product-search:after {top: -9px;}

.site-header-wrapper .search-button {display: none !important;}

.site-tools.offset ul li#search-wrap {
      height: auto;
}

@media screen and (max-width: 63.9375em)
    .top-headers-wrapper .site-header .site-branding .mobile-logo {
      width: 150px;
    }
}

@media only screen and (min-width: 64em) {
    .site-tools.offset ul li#search-wrap {
      margin-top: -10px;
    }
  }

.site-tools ul li {vertical-align: top;}
.site-tools ul {vertical-align: top;}

.site-branding .usa-only {
    display: block;
    color: #FFF;
    margin-top: 2px;
    font-weight: bold;
    font-size: 11px;
  }

.site-branding div:after {
    content: "U.S. Customers Only";
    display: block;
    color: #FFF;
    margin-top: 2px;
    font-weight: bold;
    font-size: 11px;
}


@media only screen and (max-width: 63.9375em) and (min-width: 40.063em) {

  .home .content-area {padding-top: 0;}
  .on_page_scroll.top-headers-wrapper {height: 83px;}
  .on_page_scroll .site-header {padding-bottom: 30px;}

}

@media only screen and (max-width: 40em) {

  .row .row {margin: 0;}

}

@media only screen and (max-width: 38.75em) {

  #masthead.site-header {padding-bottom: 58px;padding-bottom: 40px;}
  .top-headers-wrapper {height: 150px;height: 101px;}
  .site-header-wrapper #search-wrap  {
    position: fixed;
    text-align: center;
    top: 80px;
    left: 0;
    right: 0;
  }

  #search-wrap .widget_search .search-form:after, #search-wrap .woocommerce-product-search {
    display: inline-block;
    max-width: 300px;
    width: 80%;
  }

  #search-wrap input[type="search"] {
   display: inline-block;
   text-align: left;
  }

  .content-area {padding-top: 50px;padding-top: 0px;}
  .home .content-area {padding-top: 20px !important;}
  section#hero-slider {padding-bottom: 0 !important;}

  .sticky-logo {margin-top: 13px;}
  .site-branding .usa-only {margin-top: 0;}
  .site-branding div:after {margin-top: 0;}

}

.main-navigation ul ul li a {display: block;}
.off-canvas .mobile-navigation li a {color: #000 !important;}
.mobile-navigation ul li .spk-icon-down-small:before, .mobile-navigation ul li .spk-icon-up-small:before {color: #000 !important;
  font-size: 21px;
  position: relative;
  top: -1px;
  }

.off-canvas .wpb_widgetised_column .widget.widget_product_categories a, .off-canvas .wpb_widgetised_column .widget a:not(.button) {
    color: #000 !important;
}

.off-canvas .widget-title {color: #000 !important;}

#filters-offcanvas .woocommerce-product-search button[type=submit] {
  margin-top: 50px;
  padding: 2px 5px;
  height: auto;
  width: 100%;
  font-size: 14px !important;
  line-height: 1.6;
  background-color: #008cba;
  color: #fff !important;
  }
}

@media only screen and (max-width: 65em) {
  .main-navigation ul li a {
      padding: 10px 9px 10px 0 !important;
  }
}

@media only screen and (max-width: 66.5em) {
  .main-navigation ul li a {
   /*   padding: 10px 15px 10px 10px !important; */
  }
}

/** Site Promo Banner **/

.promo_banner {padding: 10px 0;text-align: center;}

@media only screen and (max-width: 40em) {
  .page-new-products .promo_banner {margin-top: 3rem;margin-bottom: -1rem;}
}

/** Home Page **/


.home .content-area {padding-top: 20px;padding-top: 0px;}

.home  #page_wrapper.sticky_header .content-area {margin-top: 0;}

section#hero-slider {padding-bottom: 30px;}
section#hero-slider .row {padding: 0;}

section#hero-slider .random_slides {margin-top: 2rem;}
section#hero-slider .random_slides .slide img {width: 100%; height: auto;}


.home h2 {text-align: center; text-transform: uppercase;font-size: 1.375rem;}

/* @media only screen and (min-width: 641px) { */
#home-hooks {
  padding: 40px 0;
  background: url(/media/hm_bg_blue_map.jpg) 0 center no-repeat;
  background-size: cover;
}

#home-hooks .columns {padding: 0;}

img.home-rule {
  display: block;
  max-width: 1117px;
  margin: 0 auto;
  width: 100%;
  height: auto;
}

#home-hooks .row {padding: 0 20px;}

.home ul.hook-boxes {margin: 0;padding: 0;text-align: center;}

.home ul.hook-boxes li {
  margin: 10px 5px;
  position: relative;
  list-style-type: none;
  display: inline-block;
  border: solid 6px #188ece;
  background: #188ece url(/media/hm_fish_bg.png) 0 0 no-repeat;
  overflow: hidden;
  min-height: 170px;
}

.home ul.hook-boxes li img {display: block;position: relative;}

.home ul.hook-boxes li .tint {
    display: block;
    position: absolute;
    background: #FFF;
    opacity: .6;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 155px;
    }

.home ul.hook-boxes li:hover .tint {
    opacity: .78;
    }

.home ul.hook-boxes li a span {
  position: relative;
  padding: 22px 0 0px 0;
  padding: 68px 0 0px 0;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-family: Oswald, san-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #04334c;
  max-width: 150px;
  width: 150px;
  z-index: 20;
}

.home ul.hook-boxes li.treble {background-position: 0px 0;}
.home ul.hook-boxes li.all-purpose {background-position: -185px 0;}
.home ul.hook-boxes li.freshwater {background-position: -366px 0;}
.home ul.hook-boxes li.saltwater {background-position: -552px 0;}
.home ul.hook-boxes li.rigs-jigs-snell {background-position: -733px 0;}
.home ul.hook-boxes li.fly-fishing {background-position: -916px 0;}
.home ul.hook-boxes li.g-finesse {background-position: -1094px 0;}

.home ul.hook-boxes li.rigs-jigs-snell a span {font-size: 16px;padding:15px 0 5px 0;padding:60px 0 5px 0;}
/* } */

.mfp-iframe-holder button.mfp-close {font-size: 35px !important;}
.mfp-iframe-holder button.mfp-close:hover {background: transparent;}

#video-g-finesse {padding: 40px 0;}

#video-g-finesse h2 {margin-bottom: 28px;}

#video-g-finesse .copy p {color: #FFF;padding-right: 15px;}

#video-g-finesse .videos a.more {
  display: block;
  font-size: 1.25rem;
  color: #81CBF7;
  text-align: right;
  z-index: 10;
  position: relative;
  margin-top: 4px;
}

#videos-wrapper {
  width: 100%;
  position: relative;
  padding: 0;
  padding-top: 56.25%;
}

#videos-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#video-g-finesse .g-finesse {
  padding: 40px 10px 20px 10px;
  background: url(/media/hm_bg_green_map.jpg) 0 center no-repeat;
  background-size: cover;
}

#video-g-finesse .g-finesse h5 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #f3ec1a;
  text-transform: uppercase;
  }

#video-g-finesse .g-finesse a.more {
  color: #f3ec1a;
  }

@media only screen and (min-width: 63.9375em) {
	#page_wrapper.transparent_header .site-header {
     	background: #000;
	}
}

section#featured {margin: 3rem 0 6rem 0;}

#featured h2 {margin-bottom: 32px;}

#featured .feature-products {text-align: left;}

#featured .feature-products ul {margin-top: 0;}

#featured .feature-products div div {
  float: left;
  display: block;
  margin: 0 10px 10px 10px;
  padding: 10px;
  background: #188ece;
  max-width: 166px;
}

#featured .feature-products div div:first-child {margin-left: 0;}

#featured .feature-products div div img {background:rgba(255,255,255, 0.85);background:rgba(255,255,255, 1);}

#featured .feature-products div div span {
  display: block;
  max-width: 146px;
  margin-top: 5px;
  font-family: 'Shadows Into Light','Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
  line-height: 1.1;
  color: #04334c;
  text-transform: uppercase;
}

section#featured .catches li img {border: solid 3px #FFF;}
section#featured a.more {display: block;clear: left;}
section#featured .catches a.more {text-align: right;}

[class*="block-grid-"]>li {
    display: block;
    height: auto;
    float: left;
    padding: 0 10px 20px;
}

.small-block-grid-2>li {
    width: 50%;
    list-style: none;
}

@media only screen and (min-width: 40em) {
  .medium-block-grid-3>li {
      width: 33.33333%;
      list-style: none;
  }
}

@media only screen and (max-width: 40em) {

  #page_wrapper {
    background: #0a6696;
    background-image: none;
    }

  #home-hooks {
    padding: 0;
    background: none;
    background-color: #188ece;
  }

  #home-hooks .row {padding: 0;}

  .home #home-hooks h2 {
    margin: 0;
    padding: 20px 0;
    background: #032232;
    }

  .home ul.hook-boxes li {
     margin: 0px;
     padding: 5px 0;
     display: block;
     text-align: center;
     border: solid 1px #032232;
     border-bottom: none;
     background: none;
     min-height: 40px;
  }
  .home ul.hook-boxes li .tint {display: none;}
  .home ul.hook-boxes li img {
      display: inline-block;
      vertical-align: middle;
      max-height: 40px;
      width: auto;
      }

  .home ul.hook-boxes li a span {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.1;
    max-width: none;
    width: auto;
    }

  .home ul.hook-boxes li a span br {display: none;}

  .home ul.hook-boxes li.rigs-jigs-snell a span {font-size: 18px;padding:0;}

  #video-g-finesse {padding: 0;}
  #video-g-finesse .row {padding: 0;}
  #video-g-finesse .g-finesse {padding: 20px 0;}

  h2.video-gallery {margin: 20px 0;}
  h2.video-gallery a {color: #04324a;}

  section#featured {margin: 1rem 0 1rem 0;}
  #featured .row {padding: 0;}
  #featured .feature-products {margin-bottom: 2rem;}
  #featured .feature-products div div {width: 30%;}
  #featured .feature-products div div {margin: 0 1.5%;}
  #featured .feature-products div div:last-child {margin-right: 0;}
  #featured .feature-products div div:first-child {margin-left: 1.5%;}

  #featured .feature-products div div img {
    width: 100%;
    height: auto;
    background:rgba(255,255,255, 0.85);
    }

  section#featured .catches li img {width: 100%;height: auto;}

}

#site-footer {
    padding: 40px 0 30px;
    padding-bottom: 12rem;
}

@media only screen and (min-width: 40.063em) {
  #site-footer {
      padding: 40px 0 30px;
      padding-bottom: 12rem;
  }
}

.footer-navigation-wrapper ul li a {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
}
.footer_socials_wrapper {text-align: left;margin-bottom: 10px !important;margin-top: 0;margin-left: 0;list-style: none;}
.footer_socials_wrapper li {font-size: 42px;display: inline; margin: 0 15px 15px;}
.footer_socials_wrapper li:first-child {margin-left: 0;}
.footer-navigation-wrapper {text-align: left;}
.footer-navigation-wrapper ul {margin-bottom: 0px !important;}
#site-footer .copyright_text {text-align: left;margin-bottom: 0 !important;}

/* Product Pages */

.single-product #page_wrapper.sticky_header .content-area {margin-top: 0 !important;}

.single-product .tob_bar_shop {margin-top: 0 !important;display: block; margin-bottom:2rem;}

.single-product .tob_bar_shop .tob_bar_shop_left_column {float: left;}
.single-product .tob_bar_shop .tob_bar_shop_right_column {float: right;/* display: none; */}

.product_navigation .post-navigation {padding: 1rem 0 0 0 !important;}

.tob_bar_shop_right_column .product-nav-previous, .tob_bar_shop_right_column .product-nav-next {display: inline-block;}

.tob_bar_shop_right_column .product-nav-previous a, .tob_bar_shop_right_column .product-nav-next a {
    margin-top: 10px;
    width: 24px;
    height: 24px;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    color: #FFF;
    background: #b6b6b6 !important;
    border-radius: 12px;
    padding-top: 3px;
    padding-bottom: 3px;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
}

.tob_bar_shop_right_column .product-nav-previous a i:before, .tob_bar_shop_right_column .product-nav-next a i:before {
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  margin-top: -10px;
  display: inline-block;
  }


.tob_bar_shop_right_column .product-nav-previous a span, .tob_bar_shop_right_column .product-nav-next a span {display: none;}

.woocommerce-page .woocommerce-result-count, .woocommerce .woocommerce-result-count {
  text-transform: none;
  font-weight: 400;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  }

#header-image {
  height: 122px;
  background: url(/media/cat_hd_img_final.jpg) center center no-repeat;
  background-size: cover;
}

.woocommerce .woocommerce-breadcrumb {
  width: 100%;
  margin-top: 45px;
  font-family: 'Shadows Into Light','Open Sans', sans-serif;
  font-weight: 600;
  color: #70bfed !important;
  font-size: 20px;
  text-transform: none;
  }

.woocommerce .woocommerce-breadcrumb a {color:#3982ac !important;font-family: 'Shadows Into Light','Open Sans', sans-serif !important; }

.woocommerce-page .woocommerce-breadcrumb .breadcrump_sep, .woocommerce .woocommerce-breadcrumb .breadcrump_sep {
    padding-left: 0px;
    padding-right: 0px;
}

.woocommerce.single-product .woocommerce-breadcrumb {padding-top: 1rem;margin-top: 1rem;}

.woocommerce #content div.product .product_title {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 30px !important;
  text-align: left;
}

.product-features {margin-bottom: 15px;}

.product-features img {
  display: inline-block;
  margin-right: 10px
}

.product_thumbnails img {z-index: 400;cursor: pointer;border: solid 1px #333;}

.product_thumbnails .active img {border-bottom: solid 4px #81cbf7;}

.product_thumbnails .swiper-slide {opacity: .55;}

.mobile_gallery-zoom-button {display: none;}

.woocommerce-product-gallery .flex-viewport {width: 75%;display: inline-block;border: solid 1px #000;}
.woocommerce-product-gallery .flex-control-nav {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  margin-left: 4% !important;
  }
.woocommerce div.product div.images .flex-control-thumbs li {
  width: 100%;
  float: none;
  }
.woocommerce-product-gallery .flex-control-nav img {
  border: solid 1px #333;
  display: block;
  width: 100%;
  margin-bottom: 10px !important;
  }

.woocommerce-product-gallery .flex-control-nav img.flex-active {border-bottom: solid 4px #81cbf7;}

@media only screen and (max-width: 40.063em) {

  .single-product .tob_bar_shop {display: none;}
  .shopping-bag-button {padding-top: 0;}
  .top-headers-wrapper .site-header .site-branding .mobile-logo {width: 150px;}

  }


a.feature-info.more {display: inline-block;color: #3982ac;}
a.feature-info.more:hover {text-decoration: underline;}

#feature_key {
  opacity: 0;
  max-height: 1px;
  margin-top: 20px;
  padding: 15px 0px 15px 15px;
  border: solid 2px #3982ac;
  background: #FFF;
  position: absolute;
  z-index: 20;
  overflow: hidden;
  text-align: left;
  transition: all 300ms ease-out;
}

#feature_key.expand {
  max-height: none;
  opacity: 1;
  }

#feature_key a.close {
  position: absolute;
  top: 5px;
  left: 10px;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  color: #0B5780;
  transition: all 200ms ease-out;
  }

#feature_key a.close:hover {color:#178FCE;}

#feature_key span {
    display: inline-block;
    margin-bottom: 10px;
    width: 31%;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #0B5780;
  }

#feature_key span img {
    display: inline-block;
    max-width: 40px;
    vertical-align: middle;
    margin-right: 10px;
  }

#feature_key.fly-chart {padding-right: 15px;margin-top: -15px;}

#feature_key h4 {text-align: center;margin-top: 0;}


#feature_key.fly-chart table {border-bottom: solid 1px rgba(0,0,0,0.15);margin-bottom: 10px;}

#feature_key.fly-chart th {
  padding: 4px 8px;
  font-size: .9rem;
  font-weight: bold;
  text-align: center;
  }

#feature_key.fly-chart th.name {text-align: left;padding-left: 0;}

#feature_key.fly-chart td {padding: 4px 8px;font-size: .8rem;line-height: 1.4;text-align: center;border-left: solid 1px rgba(0,0,0,0.15);}

#feature_key.fly-chart td.name {text-align: left;border-left: none;padding-left: 0;}
#feature_key.fly-chart td.dai-riki {border-right: solid 1px rgba(0,0,0,0.15);}

a.feature-info.more.fly-chart {margin-bottom: 35px;}

#feature_key.fly-chart p.note {font-size: .8rem;margin-bottom: 0;}

.tech-features {margin-bottom: 15px;}

.tech-features img {
  display: inline-block;
  margin-right: 15px;
}

.tech-features img.tech-nano-smooth-coat {max-width: 140px;}
.tech-features img.tech-g-finesse, .tech-features img.tech-g-power {max-width: 50px;}
.tech-features img.tech-tgw {max-width: 80px;}
.tech-features img.tech-double-down {max-width: 100px;}


.product-info ul {font-size: 1rem;}

@media only screen and (max-width: 1200px) {

  #feature_key span {width: 48%;}

}

@media only screen and (max-width: 761px) {

  #feature_key span {width: 90%;}


}

.single-product img.fr-content-image {background: #FFF;}

.product_images {border: solid 1px #999;}

.owl-wrapper-outer.autoHeight {height: auto !important;}

.product-image-wrap {/* background: #f7f7f9;border: solid 1px #999; */ }


@media only screen and (max-width: 40.063em) {



    .single-product .product-image-wrap, .single-product  .product_images {
        max-width: 300px;
        display: block;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }

    .product-features {text-align: center;}

    #feature_key.fly-chart th, #feature_key.fly-chart td, #feature_key.fly-chart p.note {font-size: .6rem;}

}

@media only screen and (max-width: 64em) {
  .single-product .product_content_wrapper {
      margin-top: 30px;
  }
}

.product_infos p.price {float: left;margin-top: 0px !important;}

#price-wrap {clear: both;}

.woocommerce-page #content div.product p.price,
#price-wrap p.price {
  font-family: 'Shadows Into Light','Open Sans', sans-serif !important;
  font-weight: 400;
  font-size: 28px;
  color: #000000 !important;
}

#price-wrap p.price .woocommerce-Price-amount {
  font-family: 'Shadows Into Light','Open Sans', sans-serif !important;
}

#price-wrap .pricing {float: left;}

a.view-selections {
  padding: 8px 20px;
  color: #FFF;
  margin-left: 20px;
  font-family: 'Shadows Into Light','Open Sans', sans-serif;
  font-weight: 400;
  font-size: 22px;
  white-space: nowrap;
  background: #3982ac;
}

.woocommerce .protips.row {
  padding: 30px 0 35px 0;
  border-top: solid 1px #d6d6d6;
}
.woocommerce .protips.row h2 {
  margin-bottom: 26px;
  color: #3982ac;
  font-size: 38px;
  text-transform:uppercase;
  text-align: center;
}

.woocommerce .protips.row .other img {width: 100%;}
.woocommerce .protips.row h4 {margin: 0 0;font-size: 1.4rem;}
.woocommerce .protips.row .date {font-size: .85rem;}

.product-variations.row {
  padding: 40px 0 45px 0;
  border-top: solid 1px #d6d6d6;
  border-bottom: solid 1px #d6d6d6;
  }

.woocommerce .product-variations h2 {
  margin-bottom: 26px;
  color: #3982ac;
  font-size: 21px;
  text-transform:uppercase;
  text-align: center;
}

#variations {
  padding: 15px 15px 5px 15px;
  background: #e6e7e8;
}

#variations td, #variations th {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.8;
  text-align: center;
  border: solid 1px #dddede;
}

#variations th {
  background: #d1d2d3;
}

#variations th.vartable_stock {
  display: none;
}
#variations th.vartable_cart span::before {
  content: "Add to Cart";
}
#variations td {
  background: #f0f1f1;
}

#variations td.cartcol form {margin-bottom: 0;}

#variations table.table.vartable {margin-bottom: 10px;border-collapse: collapse;}

@media only screen and (max-width: 767px) {

    #variations .vartable td {text-align: right;padding-left: 10px; padding-right: 10px;}
    #variations .vartable td.cartcol {text-align: center;}

    #variations .attribute_pa_color span {
     display: inline-block;
     padding-left: 12px;
     padding-right: 12px;
    }

}

.attribute_pa_color span, .attribute_color span {
  background-color: #CCC;
  color: #FFF;
  display: block;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.attribute_pa_color span.Assortment, .attribute_color span.Assortment {background-color: #000;color: #FFF;}
.attribute_pa_color span.Black, .attribute_color span.Black {background-color: #000;color: #FFF;}
.attribute_pa_color span.Black-Grey, .attribute_color span.Black-Grey {background-color: #000;color: #CCC;}
.attribute_pa_color span.Blue, .attribute_color span.Blue {background-color: #0072BC;color: #FFF;}
.attribute_pa_color span.Bronze, .attribute_color span.Bronze {background-color: #606443;color: #FFF;}
.attribute_pa_color span.Bronze-NS, .attribute_color span.Bronze-NS {background-color: #606443;color: #000;}
.attribute_pa_color span.Brown, .attribute_color span.Brown {background-color: #000;color: #DDD;}
.attribute_pa_color span.Chartreuse, .attribute_color span.Chartreuse {background-color: #CEDE5B;color: #000;}
.attribute_pa_color span.Fish.Skin, .attribute_color span.Fish.Skin {background-color: #e6ebed;color: #000;}
.attribute_pa_color span.Fluorescent.Green, .attribute_color span.Fluorescent.Green {background-color: #7EA52E;color: #FFF;}
.attribute_pa_color span.Fluorescent.Orange, .attribute_color span.Fluorescent.Orange {background-color: #F99D1C;color: #FFF;}
.attribute_pa_color span.Fluorescent.Pink, .attribute_color span.Fluorescent.Pink {background-color: #F49AC1;color: #000;}
.attribute_pa_color span.Fluorescent.Purple, .attribute_color span.Fluorescent.Purple {background-color: #903F98;color: #FFF;}
.attribute_pa_color span.Fluorescent.Red, .attribute_color span.Fluorescent.Red {background-color: #D2232A;color: #DDD;}
.attribute_pa_color span.Glow, .attribute_color span.Glow {background-color: #9FD5B9;color: #000;}
.attribute_pa_color span.Gold, .attribute_color span.Gold {background-color: #F3C727;color: #000;}
.attribute_pa_color span.Green, .attribute_color span.Green {background-color: #7EA52E;color: #FFF;}
.attribute_pa_color span.Green.Pumpkin, .attribute_color span.Green.Pumpkin {background-color: #1A6030;color: #FFF;}
.attribute_pa_color span.Grey, .attribute_color span.Grey {background-color: #888888;color: #FFF;}
.attribute_pa_color span.Light.Purple, .attribute_color span.Light.Purple {background-color: #bcafce;color: #FFF;}
.attribute_pa_color span.Matte.Charcoal, .attribute_color span.Matte.Charcoal {background-color: #545454;color: #FFFFFF;}
.attribute_pa_color span.Nano.Coat, .attribute_color span.Nano.Coat {background-color: #000;color: #FFF;}
.attribute_pa_color span.Navy, .attribute_color span.Navy {background-color: #0E142E;color: #FFF;}
.attribute_pa_color span.Nickel, .attribute_color span.Nickel {background-color: #9DB7C4;color: #000;}
.attribute_pa_color span.Nickel-Gold, .attribute_color span.Nickel-Gold {background-color: #9DB7C4;color: #F3C727;}
.attribute_pa_color span.NS.Black, .attribute_color span.NS.Black {background-color: #231F20;color: #FFF;}
.attribute_pa_color span.NS.Black-Red, .attribute_color span.NS.Black-Red {background-color: #231F20;color: #D2232A;}
.attribute_pa_color span.Orange, .attribute_color span.Orange {background-color: #F99D1C;color: #DDD;}
.attribute_pa_color span.Pearl, .attribute_color span.Pearl {background-color: #f5f5f5;color: #000;}
.attribute_pa_color span.Pink, .attribute_color span.Pink {background-color: #FAAFBE;color: #000;}
.attribute_pa_color span.Red, .attribute_color span.Red {background-color: #D2232A;color: #FFF;}
.attribute_pa_color span.Red-Gold-Green, .attribute_color span.Red-Gold-Green {background-color: #D2232A;color: #F3C727;}
.attribute_pa_color span.Tin, .attribute_color span.Tin {background-color: #9DB7C4;color: #000;}
.attribute_pa_color span.White, .attribute_color span.White {background-color: #FFF;color: #000;}
.attribute_pa_color span.WR, .attribute_color span.WR {background-color: #FFF;color: #D2232A;}
.attribute_pa_color span.WW, .attribute_color span.WW {background-color: #FFF;color: #000;}
.attribute_pa_color span.Gold-Nickel-Red-Green, .attribute_color span.Gold-Nickel-Red-Green {background-color: #F3C727;color: #D2232A;}
.attribute_pa_color span.White-Red, .attribute_color span.White-Red {background-color: #FFFFFF;color: #c83131;}
.attribute_pa_color span.White-Chartreuse, .attribute_color span.White-Chartreuse {background-color: #FFFFFF;color: #9ACD32;}
.attribute_pa_color span.Peach, .attribute_color span.Peach {background-color: #FFDAB9;color: #000000;}
.attribute_pa_color span.Orange.Clown, .attribute_color span.Orange.Clown {background-color: #F99D1C;color: #FFFFFF;}
.attribute_pa_color span.Clown, .attribute_color span.Clown {background-color: #D2232A;color: #FFFFFF;}
.attribute_pa_color span.Black-White, .attribute_color span.Black-White {background-color: #000000;color: #FFFFFF;}
.attribute_pa_color span.Blue-White, .attribute_color span.Blue-White {background-color: #262a43;color: #FFFFFF;}
.attribute_pa_color span.White-Navy, .attribute_color span.White-Navy {background-color: #CCCCCC;color: #0E142E;}
.attribute_pa_color span.Steel.Heather, .attribute_color span.Steel.Heather {background-color: #CCCCCC;color: #000000;}


.product-variations p.us-only, #price-wrap p.us-only  {
  margin-top: 30px;
  font-family: 'Shadows Into Light','Open Sans', sans-serif;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  color: #c83131;
}

 #price-wrap p.us-only {text-align: left;}

.product_meta .sku_wrapper {display: none;}

span.outofstock { color: #af3f3c;}

table.vartable input.qty {width: 60px;height: 30px;font-weight: 800;text-align: center;margin-left: 10px; margin-right: -30px;}

.single_add_to_cart_button.button {
    height: auto;
    padding: .55rem 1rem .55rem !important;
    min-width: 140px !important;
}

@media only screen and (max-width: 1190px) {
  #variations table.vartable input.qty {margin-right: -10px;margin-left: 0px;}
}

@media only screen and (max-width: 767px) {
  #variations table.vartable input.qty {width: 60px;margin: 0;}
  #variations .vartable td.qtycol {min-height: 40px;}
  #variations .vartable td.qtycol input {float: right;}
  .single_add_to_cart_button.button {width: 220px !important;}
  td.stockcol {opacity: 0 !important;}
}

.cart-shop-wrap {text-align: center;}
.cart-shop-wrap a.button {margin-left: .5rem;margin-right: .5rem;}

.woocommerce div.product .woocommerce-tabs ul.tabs {text-align: center;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border: none;background: #FFF;text-transform: uppercase;margin: 0 10px;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {padding-top: 1rem;border-top-width: 4px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {border-top: solid 3px #178fce;}
.woocommerce div.product .woocommerce-tabs .panel h2 {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {border: none;}

.product_meta {background: rgba(0,0,0,0.05);}
.product_meta span.posted_in {text-transform: uppercase; font-weight: bold;}
.product_meta span.posted_in a {text-transform: none; font-weight: normal;}

.single_product_summary_related h2 {padding: 2rem 0; text-align: center;text-transform: capitalize;}


/*  Category pages */

.post-type-archive-product .tob_bar_shop {margin-bottom: 0;}

.list_shop_categories {margin-top: 15px;}

.list_shop_categories li a[href*="uncat"] {display: none;}

.shop_header .list_shop_categories li a {color: #000 !important;}

.catalog-ordering span.select2-container .selection .select2-selection__rendered {color: #000 !important;
    font-size: 14px !important;}

.archive #page_wrapper.sticky_header .content-area {margin-top: 0 !important;}

.archive #primary .row {background: #FFF;}

.archive .shop_header {
/*    height: 122px; */
    padding: 0;
    margin: 0;
}

.archive h1.page-title.on-shop {
  margin-top: 40px;
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
}

.archive .woocommerce-breadcrumb {margin-top: 0;}

.product_thumbnail_wrapper { background: #FFF;  border: solid 1px #CCC; overflow: hidden;}

#products-grid li h3 {font-family: 'Open Sans', sans-serif; font-weight: 400;margin-bottom: 5px;font-size:14px;}

.product_after_shop_loop .price, .product_after_shop_loop .price ins {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
}

/* .archive #products-grid li.category_list {display: none;} */

#content .shop_sidebar .widget-title {
  font-size: 18px;
  color: #000;
}

#content .shop_sidebar .widget_product_search {
  padding-bottom: 0;
  border:none;
}

#content .shop_sidebar .widget_product_search input[type="search"] {
  height: 1.75rem;
}

#content .shop_sidebar .widget_product_categories {padding: 30px 0;}

#content .shop_sidebar li.cat-item a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
  padding-left: 16px;
  display: inline-block;
  color: #000;
}

#content .shop_sidebar li.cat-item a:before {margin-left: -22px;border-color: rgba(0,0,0,0.15);}

#content .shop_sidebar li.cat-item.current-cat a {font-weight: 800;}

#content .shop_sidebar .widget ul .children {margin-left: 10px;}

#content .shop_sidebar .woocommerce-product-search button[type=submit] {
  display: block;
  margin-top: 10px;
  padding: 5px 5px;
  width: 100%;
  height: 25px;
  font-size: 13px !important;
  line-height: 1;
  font-weight: 700;
  color: #FFF;
  background: #008cba;
  text-align: center;
  position: relative;
}

.product-categories li.cat-item-2684 {display: none;}

/** Cart/Checkout pages **/

.woocommerce a.remove {font-size: 32px;}

.woocommerce-message {
  -webkit-animation: slide-in, slide-out !important;
  animation: slide-in, slide-out !important;
      -webkit-animation-duration: 1.5s, 1.5s !important;
    animation-duration: 1.5s, 1.5s !important;
    -webkit-animation-delay: .5s, 4.5s !important;
    animation-delay: .5s, 4.5s !important;
    -webkit-animation-fill-mode: forwards !important;
    animation-fill-mode: forwards !important;
    -webkit-animation-timing-function: ease !important;
    animation-timing-function: ease !important;
  }

.woocommerce-cart #content .row {background: #FFF;}

.woocommerce-cart #page_wrapper.sticky_header .content-area {margin-top: 0;}

.woocommerce-cart .entry-header .row {padding-top: 30px;}

.woocommerce-cart.woocommerce-Price-amount.amount {font-weight: 400 !important;}
.woocommerce-cart .product-quantity input {color: #000 !important;}
.woocommerce-cart .product-subtotal bdi, .woocommerce-cart .product-subtotal bdi .woocommerce-Price-currencySymbol {color: #000 !important;}

.cart-subtotal .woocommerce-Price-amount.amount {color: #000;}
.order-total .woocommerce-Price-amount.amount {color: #000 !important;}

.order_review_wrapper {padding-right: 20px; padding-left: 20px;}

.woocommerce-checkout-review-order-table .product-name {width: 65%;}
.woocommerce-checkout-review-order-table .product-total {width: 35%;}

.woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr.woocommerce-shipping-totals p.woocommerce-shipping-destination {color: #000;}

.woocommerce-checkout-review-order-table .product-name {color: #000 !important;}
.woocommerce-checkout-review-order-table .product-name dt, .woocommerce-checkout-review-order-table .product-name dd p {font-weight: 400; font-size: 13px !important;}

.woocommerce-checkout .product-subtotal bdi, .woocommerce-checkout .product-subtotal bdi .woocommerce-Price-currencySymbol {color: #000 !important;}

#shipping_method label, #shipping_method label bdi {color: #000 !important;}

.woocommerce-page .shop_table.woocommerce-checkout-review-order-table tfoot .order-total .amount {font-size: 1.25rem;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {font-weight: 300;}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {font-size: .875rem;}

#add_payment_method #payment ul.payment_methods li div.payment_box, .woocommerce #payment ul.payment_methods li div.payment_box {padding: 10px;}

.woocommerce #payment div.payment_box p, .woocommerce-page #payment div.payment_box p {padding-left: 0;display: block;}

.woocommerce #payment div.payment_box label, .woocommerce-page #payment div.payment_box label {
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 700;
  }

.woocommerce-checkout form.checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tfoot tr.order-total strong .amount {
    font-size: 1.25rem;
    }

.woocommerce table.shop_table td.product-total .woocommerce-Price-amount.amount, .woocommerce table.shop_table tr.tax-rate .woocommerce-Price-amount.amount {color: #000;}

.checkout_right_wrapper {margin-left: 5px;}
.woocommerce-checkout #payment div.payment_box.payment_method_paypal_pro .form-row.form-row-first
{width: 100% !important;padding-bottom: 0;margin-bottom: 0;}
.woocommerce-checkout #payment div.payment_box.payment_method_paypal_pro .form-row.form-row-last {width: 100% !important;padding-bottom: 0;margin-bottom: 0;}

.page-id-6.woocommerce-order-received .shop_table.order_details tr:last-child td {font-size: 1rem;}

#payment label.check_label_radio[for="payment_method_paypal_pro"],
#payment .payment_box.payment_method_paypal_pro p {display: none;}

.state_select .select2-container {font-size: 0.9rem !important;}

.shopkeeper_checkout_coupon {font-size: 1.5rem;}
.shopkeeper_checkout_coupon a.showcoupon {font-size: 1rem;}

.select2-results li {font-size: 1rem !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {font-size: 1rem !important;}

/** G-finesse pages **/

.term-g-finesse #header-image, .product_cat_g-finesse #header-image, .term-g-finesse-gear  #header-image, .page-g-finesse   #header-image {
  background-image: url(/media/cat_hd_img_gfinesse2.jpg);
}

.page-id-237 #page_wrapper,
.page-g-finesse #page_wrapper,
.term-g-finesse #page_wrapper,
.term-g-finesse-gear #page_wrapper,
.product_cat_g-finesse #page_wrapper {background: #31895b url(/media/body_gfinesse_bg.jpg) 0 0 repeat-x;}

.page-template-default.page-g-finesse .entry-header.with_featured_img {margin: -40px -50px 30px -50px;padding: 20% 0 30% 0;}

.g-finesse-hook-column #products-grid li {width: 16.66667%;clear: none;min-height: 350px;}

.page-g-power .wpb_wrapper .woocommerce.columns-6 {float: none;}

.g_series_logo {max-width: 150px;margin: auto;display: block;}



@media only screen and (min-width: 62em) and (max-width: 75em) {

  .g-finesse-hook-column #products-grid li {min-height: 355px;}

}

@media only screen and (max-width: 45.5em) {

  .g-finesse-hook-column #products-grid li {width: 33%;min-height: 390px;}

  .g_series_logo {max-width: 125px;}

}


@media only screen and (max-width: 40.063em) {

  .page-template-default.page-g-finesse .entry-header.with_featured_img {margin: -40px 0px 15px 0px;}
  .g-finesse-hook-column #products-grid li {width: 50%;min-height: 380px;}

  .g_series_logo {max-width: 100px;}

}


@media only screen and (min-width: 29em) and (max-width: 35em) {

  .g-finesse-hook-column #products-grid li {width: 50%;min-height: 420px;}

}


/** New Products pages **/

.page-new-products #header-image {display: none;}
.page-new-products #primary.content-area.row {
  margin-top: 20px;
  background: rgb(11,118,169,1);
  background: linear-gradient(0deg, rgba(6,62,89,1) 0%, rgba(11,118,169,.9) 22%);
  padding: 0 0 !important;
  }

.page-new-products #primary .inner-wrap.row {
  margin: 0;
  padding: 0 50px;
  background: transparent url('/media/gama_new_products_page_bg.png') center top no-repeat;
  background-size: contain;
}
.page-new-products .new-header {text-align: center;padding-top: 20px;}

.page-new-products .new-header h1.new_products_title {
  display: inline-block;
  margin: 2.5rem 1rem 2.5rem 1rem;
  width: 100%;
  height: auto;
  max-width: 670px;
}

.page-new-products .new-header h1.new_products_title img {
    -webkit-filter: drop-shadow(0px 0px 45px rgba(0, 0, 0, 0.75));
     filter: drop-shadow(0px 0px 45px rgba(0, 0, 0, 0.75));
  }

.page-new-products .new-header p {
  padding: 0 .5rem;
  font-size: 25px;
  font-weight: 200;
  color: #FFF;
}

.page-new-products #products-grid {text-align: center;padding-top: 1rem;}

.page-new-products #products-grid li .product_thumbnail_wrapper {
  background: transparent;
  border: none;
}

.page-new-products #products-grid li h3 {
    font-family: 'Oswald',sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 25px;
    text-align:center;
}

.page-new-products #products-grid li a h3 {color: #00485e;height: 80px; position: relative;}
.page-new-products #products-grid li a:hover h3 {color: #FFF;}
.page-new-products #products-grid li a h3 span {
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    }

.page-new-products #products-grid li img {
/*    -webkit-filter: drop-shadow(0px 0px 8px rgba(255, 255, 255, 0.35));
     filter: drop-shadow(0px 0px 8px rgba(255, 255, 255, 0.35)); */
}

.page-new-products #products-grid li a .more {color: #f3ec1a;text-align: left;display: block;margin-top: 1rem;margin-bottom: 1.5rem;}
.page-new-products #products-grid li a:hover .more {color: #FFF;}

.page-new-products #products-grid li {width: 16.66667%;margin: 0 3%;clear: none;float: none;display: inline-block;}

.page-new-products .new-products-wrapper {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-bottom: solid 3px #f3ec1a;
}

.page-new-products h3.more-new {text-align: center;}
.page-new-products h3.more-new a {
  font-family: 'Shadows Into Light','Open Sans',sans-serif;
  text-transform: uppercase;
  color: #f3ec1a;
  font-weight: 400;
  text-align: center;
  }

.page-new-products h3.more-new a:hover {color: #FFF;}


@media only screen and (max-width: 60.063em) {
  .page-new-products #primary .inner-wrap.row {padding: 0 30px;}
  .page-new-products #products-grid li {width: 25%;min-height: 390px;}

  .page-new-products .new-header p {font-size: 20px;}
}


@media only screen and (max-width: 40.063em) {

  .page-new-products #products-grid li {width: 45%;margin: 0 2%; min-height: auto;}
  .page-new-products .new-header p {font-size: 17px;}
  .page-new-products #primary .inner-wrap.row {padding: 0 20px;}
  .page-new-products .new-header h1.new_products_title {margin: 1.5rem 0rem 1.5rem 0rem;}
  .page-new-products #products-grid li h3 {font-size: 20px;}
  .page-new-products #products-grid li a .more {font-size: 1.2rem;}
}

/*********************
Blog Formatting
*********************/

.single-post-header {text-align: center;}

.single-post #content, .blog #content {padding-top: 2rem;}

.content-area.blog-single, .blog .content-area {
  padding-top: 2rem;
}

.blog .page-title.blog-listing {padding-top: 1rem;}
.blog .entry-header-page {margin-bottom: 0;}
.blog .entry-header-page .list_categories li {display: none;}

.blog .post_meta_archive {margin-bottom: .5rem;}
.blog #masonry_grid_not .more-link {margin-top: -.5rem;}
.blog #masonry_grid_not .more-link:before {display: none;}
.blog #masonry_grid_not li.blog-post {padding-bottom: 1rem;}
.blog #masonry_grid_not img.logo_thumbnail {width: 90%;transform: translate3d(0, 0, 0);}

.blog #masonry_grid_not h2.entry-title-archive {margin-top: 0; margin-bottom: .5rem;}

.single-post #primary .row, .blog #primary .row {background: #FFF;}
.single-post #primary .single-post-header .row {padding-top: 2rem;}

.single.single-post .entry-title {padding-top: 1.75rem;font-size: 3rem;}

.single-post .post_meta {margin-bottom: 0;}
.single-post .post_meta:before { margin: 1.5rem auto 1.5rem;}

.post_meta a {border-bottom: none;}
.post_meta a.author {border: none; margin-right: 4px;}
.single-post #nav-below {margin-top: 0;}

.single-post .nav-next a span, .single-post .nav-previous a span {line-height: 1.2;font-size: 1.1rem;}

.blog #content ul, .single-post  #content ul {font-size: 1rem;}

@media only screen and (max-width: 38.75em) {
  .content-area.blog-single, .blog .content-area {
    padding-top: 3rem;
  }
}

@media only screen and (max-width: 768px) {
  #masonry_grid_not .blog-post .blog-post-inner .entry-content-archive,
  #masonry_grid_not .blog-post .blog-post-inner .post_meta_archive {
    margin-left: 0px;
    margin-right: 0px;
  }
}

/*********************
Sticky Footer signup
*********************/

.sticky-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  opacity: 1 !important;
  padding: .25rem .25rem 0rem .25rem;
  border-top: solid 1px #999;
  text-align: center;
  background: #000;
  z-index: 100;
  color: #FFF;
  max-height: 500px;
  transition: all 300ms ease-in !important;
}

.sticky-footer.close {max-height: 0;bottom: -3rem;}

.sticky-footer h3 {color: #FFF;}
.sticky-footer p {color: #FFF;text-align: right;}

.sticky-footer a {color: #FFF;}

.sticky-footer a.close {
    position: relative;
    padding: .5rem;
    margin: -1rem -.5rem -1rem 0;
    color: #FFF;
    float: right;
    font-size: 24px;
    font-weight: 700;
    z-index: 10;
  }

.sticky-footer a.close:hover {color: #81cbf7;}

.cd-top svg.progress-circle {fill: #FFF;}
.cd-top.active-progress {opacity: .5;}


.sticky-footer #gform_wrapper_2 {margin: 0;}
.sticky-footer #gform_wrapper_2  .validation_message {color: #FFF;}
.sticky-footer #gform_fields_2 {text-align: center;}
.sticky-footer #gform_2 label {display: none;}
.sticky-footer #gform_2 ul li.gfield {margin-top: 0;display: inline-block;float: none;vertical-align: bottom;}
.sticky-footer #gform_2 .top_label div.ginput_container {margin-top: .5rem !important;}
.sticky-footer #gform_2 .gform_footer {padding-top: 0;text-align: center;}
.sticky-footer #gform_submit_button_2 {max-width: 90px;margin-top: 0px !important;color: #FFF;display: inline-block; padding: 8px !important;}
.sticky-footer .gform_validation_container {display: none;}

.sticky-footer p.disclaimer {float: right;position: relative;margin-bottom: -1.5rem; right: 1rem;bottom: 1.75rem;z-index: 1;}

.sticky-footer #gform_2 input {}
.sticky-footer #gform_2 input[type=text] {height: 1.75rem;font-size: .9rem;}
.sticky-footer .gform_wrapper #gform_2 div.validation_error {color: #FFF;}

.sticky-footer #gform_2 img.gform_ajax_spinner {width: 40px; height: auto;}

.sticky-footer #gform_2 input[type="submit"] {
  min-width: auto !important;
  max-width: 80px;
  padding: 8px !important;
}

.sticky-footer #gform_2 .gform_validation_container {
    display: none;
}

@media screen and (max-width: 39.9375em) {
  .sticky-footer .row {padding: 0;}
  .sticky-footer {padding-bottom: 0rem;}
  .sticky-footer h3 {font-size: 1rem; margin-bottom: .5rem;}
  .sticky-footer h4 {margin-bottom: 0;}
  .sticky-footer #gform_2 .gform_footer {padding-bottom: .25rem;}
  .sticky-footer #gform_2 .ginput_container span {
    display: inline-block;
    max-width: 45%;
    margin-bottom: 0;
  }
  .sticky-footer #gform_2 ul li.gfield {padding: 0;}
  .sticky-footer #gform_wrapper_2 input[type=text] {height: 1.75rem;}
  .sticky-footer #gform_2 .gform_footer .top_label {margin-top: .5rem;}
  .sticky-footer #gform_submit_button_2 {font-size: 1rem;padding: 4px !important; margin-bottom: .5rem;}
  .sticky-footer p.disclaimer {font-size: .9rem !important;position: absolute;margin-bottom: 0; right: 1rem;bottom: 1rem;z-index: 1;}
  .sticky-footer a.close {margin-left: .5rem;margin-top: 0;}

}

@media screen and (min-width: 64em) {
    .sticky-footer a.close {margin-left: -1.5rem;}
  }


@media screen and (min-width: 40em) {

  .sticky-footer a.close {/* margin-right: -3rem; */}

  }

/** Prostaff pages **/


li.bio h3 {margin-bottom: 0 !important;}

li.bio h4 {margin-top: 0 !important;}

li.bio .details {
  height: 1px;
  overflow: hidden;
  opacity: 0;
  transition: all 350ms ease-out;
}

li.bio .details.expand {
  height: auto;
  opacity: 1;
  padding-bottom: 20px;
  }

li.bio .details .links a {
  font-size: 1rem;
}

li.bio .details .links a.facebook, li.bio .details .links a.instagram {
  display: inline-block;
  font-size: 2rem;
  margin-right: .5rem;
  }

/** International Contacts Page **/



@media only screen and (max-width: 40.063em) {

 .panel li {font-size: 0.875rem;}

 .panel li h4 {font-size: 1.15rem;margin-bottom: 0;}

 .woocommerce .panel h3 {font-size: 1.25rem;}

}

sup {font-size: .65em;}

/****************************************************************/
/****************************************************************/
/****************************************************************/